/* Website template by freewebsitetemplates.com */
@font-face {
	font-family: 'Abel-Regular';
	src: url('../fonts/Abel-Regular.eot');
	src: local('☺'), url('../fonts/Abel-Regular.woff') format('woff'), url('../fonts/Abel-Regular.ttf') format('truetype'), url('../fonts/Abel-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Cabin-Regular';
	src: url('../fonts/Cabin-Regular.eot');
	src: local('☺'), url('../fonts/Cabin-Regular.woff') format('woff'), url('../fonts/Cabin-Regular.ttf') format('truetype'), url('../fonts/Cabin-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
body {
	background: url(../images/bg-body.png) repeat left top;
	/*min-width: 1060px;*/
	width: auto;
	margin: 0;
}

#wrapper {
	min-height:100%;
	position:relative;
}

th {
    
	width: 50%
} 



.area {
	width: 1060px;
	margin: 0 auto;
}
img {
	border: 0;
}
.more {
	color: #eb6900;
	display: inline-block;
	font: 12px/24px 'Cabin-Regular';
	letter-spacing: 1px;
	margin: 0 5px;
	text-decoration: none;
	text-transform: uppercase;
}
/*------------------------------ Sprites ------------------------------*/
#navigation, #navigation li.selected a, #navigation li a:hover, .blog h2, .frame, .heading1, .heading2, #blog .list li {
	background: url(../images/interface.png) no-repeat;
}
.box, .box > div, .box > div > div {
	background-image: url(../images/bg-contentbox.png);
	background-repeat: no-repeat;
}
.box2, .box2 > div {
	background-image: url(../images/bg-sidebar.png);
	background-repeat: no-repeat;
}
#connect a, .archives > li > span {
	background: url(../images/icons.png) no-repeat;
}
.more:hover, #connect a:hover {
	filter:alpha(opacity=80);
	opacity:0.8;
}
.frame {
	background-position: right bottom;
	height: 216px;
	width: 268px;
	margin: 0 0 12px -7px;
	padding: 12px 13px 14px;
}
.heading1, .heading2 {
	background-position: -258px -60px;
	height: 54px;
	line-height: 54px;
	width: 240px;
	margin: 0 auto;
	text-align: center;
	text-shadow: 0 1px #fff;
	color: #ffffff
}
.heading2 {
	background-position: right -60px;
	height: 45px;
	line-height: 45px;
	width: 440px;
}
/*------------------------------ HEADER ------------------------------*/
#header {
	background: url(../images/bg-header.png) repeat-x left top;
	height: 140px;
	text-align: right;
}
/** logo **/
#logo {
	float: left;
	margin: 40px 0 0;
	width: 230px;
	height: 70px;
	
}
/** navigation **/
#navigation {
	background-position: right top;
	display: inline-block;
	height: 40px;
	list-style: none;
	/**width: 600px; **/
	margin: 79px 0 0;
	padding: 0 30px;
}
#navigation li {
	float: left;
	width: 124px;
	margin: 0;
	text-align: center;
}
#navigation li a {
	color: #ffffff;
	display: block;
	font: 14px/50px Helvetica;
	height: 50px;
	width: 124px;
	text-decoration: none;
	text-shadow: 0 1px #fff;
}
#navigation li.selected a, #navigation li a:hover {
	background-position: left top;
}
/*------------------------------ CONTENTS ------------------------------*/
#contents {
	min-height: 650px; 
	padding-top: 45px;
}
#contents div.area:after {
	clear:both;
	content:"";
	display:block;
	height:1%;
	line-height:0;
	visibility:hidden;
}
h2, h3 {
	color: #000000;
	font: 18px/18px Helvetica;
	letter-spacing: 1px;
	margin: 0 0 6px;
	text-transform: uppercase;
}
h2 span {
	color: #fc6700;
}
h3 {
	font-size: 16px;
	margin: 2px;
	text-transform: none;
}
p {
	color: #9b8d84;
	font: 12px/24px Helvetica;
	padding: 0 0 24px;
	margin: 0;
}
p a {
	//**color: #9b8d84;**//
}
h3 a:hover, p a:hover {
	color: #f1aa00;
}
p a:hover {
	text-decoration: underline;
}
/** adbox **/
#adbox {
	background: url(../images/adbox.jpg) no-repeat center top;
	margin: -45px 0 70px;
	background-size:110%;
}
#adbox .area {
	height: 450px;
	/**position: relative;**/
}
#adbox ul {
	display: inline-block;
	list-style: none;
	margin: 0 0 6px;
	padding: 0;
	position: absolute;
	left: 0;
	bottom: 0;
}
#adbox ul li {
	float: left;
	background: url(../images/separator.png) no-repeat left top;
	min-height: 110px;
	width: 300px;
	padding: 0 8px 0 12px;
}
#adbox ul li:first-child {
	background: none;
}
#adbox ul li > div {
	background: url(../images/bg-adbox-feature.png) no-repeat center top;
	padding: 10px 20px 0;
}
#adbox ul li > div h2 {
	letter-spacing: 1px;
}
#adbox ul li > div p {
	color: #2f2203;
	letter-spacing: 1px;
}
#adbox ul li > div p a {
	color: #2f2203;
	text-decoration: none;
}
/** section **/
.section {
	float: left;
	width: 480px;
}

.sectionRealContact {
	float: left;
	width: 480px;
}
.section p img {
	float: left;
	margin: 5px 15px 0px 0px;
}

.sectionNoVertical p img {
	float: left;
	margin: 5px 15px 0px 0px;
}



.sectionRealContact p img {
	float: left;
	margin: 8px 30px 0px 0px
}



/** box **/
.box {
	background-position: right bottom;
	width: 240px;
	margin: 0 auto 36px;
	padding: 0 0 10px;
}
.box > div {
	background-position: left top;
	padding: 4px 0 0;
}
.box > div > div {
	background-position: -450px 0;
	background-repeat: repeat-y;
	padding: 0 20px;
}
/** box2 **/
.box2 {
	background-position: right bottom;
	padding: 0 0 10px;
}
.box2 > div {
	background-position: left top;
	background-repeat: repeat-y;
	min-height: 100px;
	padding: 0 40px;
}
/** main **/
.main {
	float: left;
	width: 960px;
	margin:-120px 80px 0px 10px;
	  text-align: justify;
}

.main-fixer{
	margin:0 auto!important;
	margin-top: -120px!important;
	margin-left: 30px!important;
}
/** blog **/
.blog {
	float: right;
	width: 290px;
	margin: 0 10px 18px 20px;
}
.blog h2 {
	background-position: 0 -60px;
	color: #fff;
	font: 24px/35px 'Abel-Regular';
	height: 35px;
	letter-spacing: 1px;
	width: 208px;
	margin: 0 0 10px;
	padding: 0 20px;
	text-transform: uppercase;
}
.blog h3 {
	text-transform: uppercase;
}
.blog p {
	padding: 0;
}
/** features **/
#features {
	margin: 30px 0 12px;
}
#features p {
	padding: 0;
}
#features .more {
	margin: 0
}
#features ul {
	display: inline-block;
	list-style: none;
	width: auto;
	/*margin: 18px 0 18px -10px;*/
	margin: 0 auto;
	margin-top: 15px;
	padding: 0;
}
#features ul li {
	float: left;
	width: 300px;
	margin: 0 10px 22px;
	margin:10px;

	padding: 0 0px 0 0;
	display:inline-block;
}
#features ul li img {
	float: left;
	margin: 6px 20px 24px 0;
}
/** About page **/
#about p {
	letter-spacing: 1px;
	padding-bottom: 12px;
}
#about .section:first-child p {
	padding-bottom: 42px;
}
/** contact **/
#contact p {
	padding-bottom: 12px;
}

#contact table {
	padding-bottom: 12px;
		color: #9b8d84;
	font: 12px/24px Helvetica;
	padding: 0 0 24px;
	margin: 0;
}
#contact p span {
	display: block;
}
#contact .section {
	width: 675px;
	padding: 0 10px;
	
	  text-align: justify;

	  overflow:auto;
	padding-bottom: 180px;
}

#contact .sectionRight {
	width: 150px;
	padding: 0 10px;
	
	  text-align: justify;

	  overflow:auto;

}



#contact .sectionRealContact {

	padding: 0 10px;
	  text-align: justify;
	  overflow:auto;
	padding-bottom: 180px;
	float: left;
	
}
#contact .sectionNoVertical {
	width: 675px;
	padding: 0px 0px 0px 330px;

	  text-align: justify;
	  
	  	overflow:auto;
	padding-bottom: 180px;
	  
	  
}

#contact .sectionNoVertical ul {
	


	  text-align: justify;
	  
	 font: 12px/24px Helvetica;
	 color: #9B8D84;
	 
	padding: 0px 0px 0px 10px; 
	  
	   
}

#contact .section ul {
	


	  text-align: justify;
	  
	 font: 12px/24px Helvetica;
	 color: #9B8D84;
	padding: 0px 0px 0px 10px; 
	

		
		
}


#contact .section ul li img {
	float: left;
	margin: 6px 20px 24px 0;
}

#contact .sectionmenuVertical{
	
	padding: 0 20px;
	float: left;
}




#contact .section:first-child h3 {
	margin-top: 12px;
}
#contact p.numbers {
	padding-left: 40px;
}
#contact p.address {
	padding-left:40px;
}
#contact p.address span {
	display: block;
	font-size: 14px;
	margin-left: -40px;
}
/** list **/
.list {
	list-style: none;
	margin: 18px 0;
	padding: 0;
}
.list li {
}
.list li img {
	float: left;
	margin: 0 20px 0 10px;
}
.list li div {
	padding-left: 130px;
}
/** Blog Page **/
#blog {
	margin-bottom: 60px;
}
#blog .main {
	background: url(../images/dash.png) repeat-y right top;
	min-height: 500px;
	width: 598px;
	margin: 0;
	padding: 0 22px 0 40px;
}
#blog .list li {
	background-position: left bottom;
	height: 194px;
	width: 540px;
	margin: 0 0 18px;
	padding: 20px 40px 10px 20px;
}
#blog .list li img {
	margin: 0 20px 0 0;
}
#blog .list li div {
	padding-left: 150px;
}
#blog .list li div p {
	letter-spacing: 1px;
	padding-bottom: 6px;
	border-bottom: 1px solid #e5e5e5;
}
#blog .list li div > span {
	color: #9b8d84;
	font: 12px/42px Arial, Helvetica, sans-serif;
}
#blog .list li div > span.views {
	float: right;
}
#blog .sidebar {
	float: right;
	width: 240px;
	padding: 0 40px 0 18px;
}
/** pagination **/
.pagination {
	display: inline-block;
	line-height: 24px;
	width: 100%;
	margin: 12px 0 0;
	text-align: center;
}
.pagination > ul {
	display: inline-block;
	list-style: none;
 *width: 330px;
	margin: 0;
	padding: 0;
}
.pagination > ul li {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin: 0 2px;
}
.pagination > ul li a {
	color: #9b8d84;
	padding: 5px;
	text-decoration: none;
}
.pagination > ul li a:hover, .pagination > ul li.selected a {
	color: #fc6700;
}
.pagination > ul li.last a {
	color: #f1aa00;
}
/** archives **/
.archives {
	list-style: none;
	margin: 0;
	padding: 18px 0;
}
.archives > li {
	cursor: pointer;
	border-top: 1px solid #e5e5e5;
}
.archives > li > span {
	background-position: right -160px;
	color: #f1aa00;
	display: block;
	font: 16px/30px 'Abel-Regular';
	height: 30px;
}
.archives > li:first-child {
	border-top: 0;
}
.archives ul {
	display: none;
	list-style: none;
	border-top: 1px solid #e5e5e5;
	margin: 0;
	padding: 12px 0;
}
.archives ul li a {
	color: #9b8d84;
	display: block;
	font: 12px/24px Arial, Helvetica, sans-serif;
	padding-left: 20px;
	text-decoration: none;
}
.archives ul li a:hover {
	color: #fc6700;
}
.archives > li:hover > span {
	color: #fc6700;
}
.archives > li ul {
	display: none;
}
.archives > li:hover > span, .archives > li:hover ul {
	background-position: right bottom;
	color: #fc6700;
	display: block;
}









/* Vertical Menu */

#cssmenuVertical {
 /* background: #333; */
  list-style: none;
  margin: 0;
  padding: 0;
 /* width: 12em;  */
}
#cssmenuVertical li {
  font: 67.5% Helvetica;
  margin: 0;
  padding: 0;
  list-style: none;
  
     position: relative;
    left: -20px;
	width: 240px;
  background: #E6E5E1;
}
#cssmenuVertical a {
 /*   background: #333;
border-bottom: 1px solid #393939; */


  color: #000000 ;
  display: block;
  margin: 0;
  padding: 8px 12px;
  text-decoration: none;
  font-weight: normal;
  font-size: 13px;
}
#cssmenuVertical li.selected a, #cssmenuVertical li a:hover {
  background: #1b4e9d url("images/hover.gif") left center no-repeat;

  color: #fff;
  padding-bottom: 8px;
}









/*------------------------------ FOOTER ------------------------------*/
#footer {
	background: url(../images/bg-footer.png) repeat left top;
	display: inline-block;
	width: 100%;
	padding: 30px 0;
	font-family: 'Ubuntu', sans-serif;
	font-size: 9px;
	color: #fff;
	padding: 0;
	float: left;
	margin: 10px 0 0 0;
position: relative;

	clear:both;
	
}
.divider {
	background: url(../images/divider.png) no-repeat center top;
	display: block;
	height: 2px;
	width: 572px;
	margin: 0 auto;
	position: relative;
	top: -10px;
}
#footer p {
	color: #2f2203;
	font: 12px/24px Arial, Helvetica, sans-serif;
	margin: 0;
	text-shadow: 0 1px #fff;
	text-align: center;
}
#connect {
	float: right;
	display: inline-block;
	list-style: none;
	margin: 0;
	padding: 0;
}
#connect a {
	float: left;
	display: inline-block;
	height: 30px;
	width: 30px;
	margin: 0 15px;
}
#connect a.googleplus {
	background-position: 0 0;
}
#connect a.mail {
	background-position: 0 -40px;
}
#connect a.facebook {
	background-position: 0 -80px;
}
#connect a.twitter {
	background-position: 0 -120px;
}


/*NEW FOOTER */



#footer.col1, #footer_nav .col2, #footer_nav .col3 {
	display:none !important;
	}
#footer.col2
{
  width: 100%;
  background-color:#252525;
}
#footer.col3 {
 width: 100%;
  background-color:#252525;
}
#footer a {
  color: #B2B2B2;
	  text-decoration: none;
}
#footer a:hover {
  color: #cdda32;
}
#footer ul {
  list-style: none;
}
#footer ul li {
 
  /* padding: 4px 0; */
}
#footer ul li.break_after {
  padding-bottom: 24px;
}
#footer ul a {
  color: #b2b2b2;
  padding-left: 13px;
  background: url(../images/small_arrow_right.png) left 4px no-repeat;
  font-size: 11px;
  text-decoration: none;
}
#footer ul a:hover {
  color: #cdda32;
  background-position: left -9px;
}
#footer ul a:visited
{
    text-decoration:none;
}
#footer.col1 ul {
  padding-bottom: 0;
}





/* ---------------------------------------------------------------------- */
/* Generic
/* ---------------------------------------------------------------------- */
#polyglotLanguageSwitcher, #polyglotLanguageSwitcher * {
	margin: 0;
	padding: 0; 
	outline: none;
}

#polyglotLanguageSwitcher ul {
	list-style: none;	
}

#polyglotLanguageSwitcher {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #444;
	line-height: normal;
	position: relative; /* sets the initial position for the drop-down menu */	
	z-index: 100;
}

#polyglotLanguageSwitcher form {
	display: none;	
}

/* ---------------------------------------------------------------------- */
/* JS-created Code
/* ---------------------------------------------------------------------- */
#polyglotLanguageSwitcher a {
	text-decoration: none;
	display: block;	
	padding: 0.5em 6px 0.5em 28px; /* 6px 6px 6px 28px */
	color: #444;
	width: 7em; /* 84px; total width: 120px */
	background-repeat: no-repeat;
	background-position: 6px center; 
}

#polyglotLanguageSwitcher a:hover {
	color: #000;	
}

#polyglotLanguageSwitcher a.current:link, #polyglotLanguageSwitcher a.current:visited, #polyglotLanguageSwitcher a.current:active {
	position: relative; /* sets the initial position for the trigger arrow */
	background-color: #FFF;
	border: 1px solid #E5E5E5;
	border-radius: 3px;
	height: 1.25em; /* 15px */
}

#polyglotLanguageSwitcher a.current:hover, 
#polyglotLanguageSwitcher ul.dropdown li:hover {
	background-color: #F7F7F7;
}

#polyglotLanguageSwitcher a.active { /* This style is applied as long as the drop-down menu is visible. */
	border-bottom: none !important;
	border-radius: 3px 3px 0 0 !important;
}

#polyglotLanguageSwitcher span.trigger {
	display: block;
	position: absolute;
	width: 9px;
	height: 5px;
	text-indent: -10000em;
	top: 0.5em; /* 6px */
	right: 6px;
}

#polyglotLanguageSwitcher a.current:link span.trigger, #polyglotLanguageSwitcher a.current:visited span.trigger {
	background: url(../images/arrow-down.gif) no-repeat left top;	
}

#polyglotLanguageSwitcher a.current:hover span.trigger, #polyglotLanguageSwitcher a.current:active span.trigger, #polyglotLanguageSwitcher a.active span.trigger {
	background-position: left bottom !important;
}

/* Drop-Down Menu */

#polyglotLanguageSwitcher ul.dropdown { 
	display: none;
	position: absolute;
	top: 2.333em; /* 28px */
	left: 0;
	background-color: #FFF;
	border: 1px solid #E5E5E5;
	border-top: none !important;
	border-radius: 0 0 3px 3px;
}

#polyglotLanguageSwitcher ul.dropdown li { 
	border-top: 1px dotted #D4D4D4;
}

#polyglotLanguageSwitcher ul.dropdown li:last-child { 
	border-radius: 0 0 3px 3px;
}

/* Flags */

#en { 
	background-image: url(../images/flags/gb.png);
}

#de { 
	background-image: url(../images/flags/de.png);	
}

#bs { 
	background-image: url(../images/flags/ba.png);	
}


#Language {
float: right;
	/*position:absolute;
	right: 150px; */
	color:rgba(255,255,255,0.8);
	font-size:14px;

	/*background:url(images/phone-icon.png) scroll transparent no-repeat;*/
	/*padding-left:30px; */

}

#socialicon {


	/*position:absolute;
	right: 150px; */
	color:rgba(255,255,255,0.8);
	font-size:14px;

  position: absolute;
  top: 25px;
   margin:0px 0px 0px 1000px;

}

p.ex1 {
    font: 15px arial, sans-serif;
}

.BoldMe{
font-weight: bold;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

.tsc_browser-icon16 { display: inline-block; text-indent: -999em;height:16px; width:16px; text-decoration: none; padding:2px; vertical-align:middle; }
.tsc_browser-icon16:hover{ opacity:0.8; }
.ico-firefox16 { background:url(browser-firefox-16x16.png) no-repeat; }
.ico-iexplore16 { background:url(browser-iexplore-16x16.png) no-repeat; }
.ico-safari16 { background:url(browser-safari-16x16.png) no-repeat; }
.ico-chrome16 { background:url(browser-chrome-16x16.png) no-repeat; }
.ico-opera16 { background:url(browser-opera-16x16.png) no-repeat; }
.ico-html516 { background:url(browser-html5-16x16.png) no-repeat; }

.tsc_browser-icon32 { display: inline-block; text-indent: -999em;height:32px; width:32px; text-decoration: none; padding:2px; vertical-align:middle; }
.tsc_browser-icon32:hover{ opacity:0.8; }
.ico-firefox32 { background:url(browser-firefox-32x32.png) no-repeat; }
.ico-iexplore32 { background:url(browser-iexplore-32x32.png) no-repeat; }
.ico-safari32 { background:url(browser-safari-32x32.png) no-repeat; }
.ico-chrome32 { background:url(browser-chrome-32x32.png) no-repeat; }
.ico-opera32 { background:url(browser-opera-32x32.png) no-repeat; }
.ico-html532 { background:url(browser-html5-32x32.png) no-repeat; }

/* square 32 */

.tsc_social_square32 { display: inline-block; text-indent: -999em;height:32px; width:32px; text-decoration: none; padding:2px; vertical-align:middle; }
.tsc_social_square32:hover{ opacity:0.7; }

.fivehundredpx_square32{ background:url(500px-square-32.png) no-repeat; }
.addthis_square32{ background:url(add-this-square-32.png) no-repeat; }
.amazon_square32{ background:url(amazon-square-32.png) no-repeat; }
.aim_square32{ background:url(aim-square-32.png) no-repeat; }
.apple_square32{ background:url(apple-square-32.png) no-repeat; }
.appstore_square32{ background:url(app-store-square-32.png) no-repeat; }
.appstore2_square32{ background:url(app-store2-square-32.png) no-repeat; }
.bebo_square32{ background:url(bebo-square-32.png) no-repeat; }
.behance_square32{ background:url(behance-square-32.png) no-repeat; }
.bing_square32{ background:url(bing-square-32.png) no-repeat; }
.blip_square32{ background:url(blip-square-32.png) no-repeat; }
.blogger_square32{ background:url(blogger-square-32.png) no-repeat; }
.buttonblue_square32{ background:url(button-blue-square-32.png) no-repeat; }
.buttongreen_square32{ background:url(button-green-square-32.png) no-repeat; }
.buttonlightblue_square32{ background:url(button-light-blue-square-32.png) no-repeat; }
.buttonorange_square32{ background:url(button-orange-square-32.png) no-repeat; }
.buttonred_square32{ background:url(button-red-square-32.png) no-repeat; }
.buttonwhite_square32{ background:url(button-white-square-32.png) no-repeat; }
.buttonyellow_square32{ background:url(button-yellow-square-32.png) no-repeat; }
.coroflot_square32{ background:url(coroflot-square-32.png) no-repeat; }
.daytum_square32{ background:url(daytum-square-32.png) no-repeat; }
.delicious_square32{ background:url(delicious-square-32.png) no-repeat; }
.deviantart_square32{ background:url(deviant-art-square-32.png) no-repeat; }
.digg_square32{ background:url(digg-square-32.png) no-repeat; }
.dribbble_square32{ background:url(dribbble-square-32.png) no-repeat; }
.dopplr_square32{ background:url(dopplr-square-32.png) no-repeat; }
.dreamtemplate_square32{ background:url(dreamtemplate-square-32.png) no-repeat; }
.drupal_square32{ background:url(drupal-square-32.png) no-repeat; }
.ebay_square32{ background:url(ebay-square-32.png) no-repeat; }
.email_square32{ background:url(email-square-32.png) no-repeat; }
.ember_square32{ background:url(ember-square-32.png) no-repeat; }
.facebook_square32{ background:url(../images/facebook-square-24.png) no-repeat; float: right;}
.feedburner_square32{ background:url(feedburner-square-32.png) no-repeat; }
.flickr_square32{ background:url(flickr-square-32.png) no-repeat; }
.forrst_square32{ background:url(forrst-square-32.png) no-repeat; }
.foursquare_square32{ background:url(foursquare-square-32.png) no-repeat; }
.friendfeed_square32{ background:url(friendfeed-square-32.png) no-repeat; }
.friendster_square32{ background:url(friendster-square-32.png) no-repeat; }
.github_square32{ background:url(github-square-32.png) no-repeat; }
.google_square32{ background:url(google-square-32.png) no-repeat; }
.googleplus_square32{ background:url(google-plus-square-32.png) no-repeat; }
.googleplus2_square32{ background:url(google-plus-black-square-32.png) no-repeat; }
.googletalk_square32{ background:url(google-talk-square-32.png) no-repeat; }
.gowalla_square32{ background:url(gowalla-square-32.png) no-repeat; }
.grooveshark_square32{ background:url(grooveshark-square-32.png) no-repeat; }
.heart_square32{ background:url(heart-square-32.png) no-repeat; }
.icq_square32{ background:url(icq-square-32.png) no-repeat; }
.instagram_square32{ background:url(instagram-square-32.png) no-repeat; }
.itune_square32{ background:url(itune-square-32.png) no-repeat; }
.lastfm_square32{ background:url(lastfm-square-32.png) no-repeat; }
.linkedin_square32{ background:url(../images/linkedin-square-24.png) no-repeat; float: right;}
.meetup_square32{ background:url(meetup-square-32.png) no-repeat; }
.metacafe_square32{ background:url(metacafe-square-32.png) no-repeat; }
.mixx_square32{ background:url(mixx-square-32.png) no-repeat; }
.mobileme_square32{ background:url(mobileme-square-32.png) no-repeat; }
.msn_square32{ background:url(msn-square-32.png) no-repeat; }
.myspace_square32{ background:url(myspace-square-32.png) no-repeat; }
.netvibes_square32{ background:url(netvibes-square-32.png) no-repeat; }
.newsvine_square32{ background:url(newsvine-square-32.png) no-repeat; }
.paypal_square32{ background:url(paypal-square-32.png) no-repeat; }
.photobucket_square32{ background:url(photobucket-square-32.png) no-repeat; }
.picasa_square32{ background:url(picasa-square-32.png) no-repeat; }
.podcast_square32{ background:url(podcast-square-32.png) no-repeat; }
.reddit_square32{ background:url(reddit-square-32.png) no-repeat; }
.retweet_square32{ background:url(retweet-square-32.png) no-repeat; }
.rss_square32{ background:url(rss-square-32.png) no-repeat; }
.scribd_square32{ background:url(scribd-square-32.png) no-repeat; }
.sharethis_square32{ background:url(sharethis-square-32.png) no-repeat; }
.skype_square32{ background:url(skype-square-32.png) no-repeat; }
.slideshare_square32{ background:url(slideshare-square-32.png) no-repeat; }
.soundcloud_square32{ background:url(soundcloud-square-32.png) no-repeat; }
.spotify_square32{ background:url(spotify-square-32.png) no-repeat; }
.squidoo_square32{ background:url(squidoo-square-32.png) no-repeat; }
.star_square32{ background:url(star-square-32.png) no-repeat; }
.stumbleupon_square32{ background:url(stumbleupon-square-32.png) no-repeat; }
.technorati_square32{ background:url(technorati-square-32.png) no-repeat; }
.pinterest_square32{ background:url(pinterest-square-32.png) no-repeat; }
.stackoverflow_square32{ background:url(stackoverflow-square-32.png) no-repeat; }
.tumblr_square32{ background:url(tumblr-square-32.png) no-repeat; }
.twitter_square32{ background:url(twitter-square-32.png) no-repeat; }
.twitter2_square32{ background:url(twitter2-square-32.png) no-repeat; }
.viddler_square32{ background:url(viddler-square-32.png) no-repeat; }
.vimeo_square32{ background:url(vimeo-square-32.png) no-repeat; }
.virb_square32{ background:url(virb-square-32.png) no-repeat; }
.w3_square32{ background:url(w3-square-32.png) no-repeat; }
.wiki_square32{ background:url(wiki-square-32.png) no-repeat; }
.windows_square32{ background:url(windows-square-32.png) no-repeat; }
.wordpress_square32{ background:url(wordpress-square-32.png) no-repeat; }
.wordpress2_square32{ background:url(wordpress-2-square-32.png) no-repeat; }
.xing_square32{ background:url(../images/xing-square-24.png) no-repeat; float: right; }
.quora_square32{ background:url(quora-square-32.png) no-repeat; }
.yahoo_square32{ background:url(yahoo-square-32.png) no-repeat; }
.yelp_square32{ background:url(yelp-square-32.png) no-repeat; }
.youtube_square32{ background:url(youtube-square-32.png) no-repeat; }


@media only screen and (max-width: 960px) {
	body{min-width: 1060px!important;}
	#features ul{min-width: 1020px!important;}
	#features ul li{width: 320px!important;}
	.main-fixer{
		margin-left: 20px!important;
	}
}










